JCSI Single Sign-On New context-root Access Control Failure

2003-08-12T07:23:28
ID OSVDB:2397
Type osvdb
Reporter OSVDB
Modified 2003-08-12T07:23:28

Description

Solution Description

Upgrade to version 1.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://www.wedgetail.com/jcsi/sso/index.html Secunia Advisory ID:9489